Remove Invalid Items from Cart
1 min
DELETE
https://api.upstartcommerce.com/v1/cart/{customerId}/cart/items/invalid
customerIdstringUnique identifier representing the "owner" of the cart.
acceptstringGenerated from available response content types
x-upstart-tenantstringTenant identifier associated with the site this call is for.
x-upstart-sitestringThe site identifier.
202<p>Success-the invalid items were removed from the cart.</p>
401The provided credentials were not valid for this endpoint. It may be that they are expired or that the user's roles are insufficient.
404The requested resource was not found in the NoChannel system.
curl --request DELETE \
--url https://api.upstartcommerce.com/v1/cart/{customerId}/cart/items/invalid \
--header 'accept: application/json' \
--header 'x-upstart-tenant: string' \
--header 'x-upstart-site: string'